Subject: RE: [EXTERNAL] Re: WRONG CONTACT NUMBER 1z289f8w6755545411
From: "chantelle.cardozo via customer care" <[email-masked]>
To: <[email-masked]>, <[email-masked]>, <[email-masked]>
Cc: <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>
Date: Mon, 29 Jun 2020 07:38:18 +0000
List-Id: <ccteam.mumzworld.com>

Good day Jade,

I urge you to please provide complete delivery address and an alternative phone number to deliver the package.

Thank you in advance for your support.

Best Regards.
Chantelle.

From: Johannes Jade Pabeca [mailto:[email-masked]]
Sent: Monday, June 29, 2020 10:52 AM
To: Ronald Gaviola <[email-masked]>; Cardozo Chantelle (EUR6CTC) <[email-masked]>
Cc: Alaa Musa <[email-masked]>; Amir Julkarnain <[email-masked]>; Customer Care Team <[email-masked]>; Ekta Jesswani <[email-masked]>; Eugene Mugisa <[email-masked]>; lastmile <[email-masked]>; Naib Khan <[email-masked]>; Pavankumar A <[email-masked]>
Subject: [EXTERNAL] Re: WRONG CONTACT NUMBER 1z289f8w6755545411

CAUTION! This email originated outside of the organization. Please do not open attachments or click links from an unknown or suspicious origin.

________________________________
Hi Ronald,

Can u pls help trace the order number so we can locate the order. I ant seem to find the AWB in any of your trackers.

@[email-masked]<mailto:[email-masked]> ,

May we know the current/ existing number you are trying to call? Perhaps I can locate  the order in that manner.

Thank you

On Mon, Jun 29, 2020 at 10:33 AM <[email-masked]<mailto:[email-masked]>> wrote:

Dear all,

The subject customer contact number is wrong, please provide the alternate contact number.

Best Regards

Chantelle Cardozo

Preferred Customer Associate

UPS Gulf LLC

Al Moosa Tower 2, 25 Floor

Sheikh Zayed Road, P.O. Box 26026

Dubai, United Arab Emirates

Tel +971 4 3815278
Mobile 00971561770264

Fax +971 4 3390835

[email-masked]<mailto:[email-masked]>

Existing UPS rates will be revised effective 01 January 2020. For more information on the annual General Rate Increase (GRI) applicable to your account, please contact your Account Manager or call UPS Customer Service at 600 544 743.   The 2020 UPS Service and Tariff will be available in ups.com/ae<https://www.ups.com/ae/en/shipping/zones-and-rates.page>  from 29th December 2019.

--
Johannes Jade